Subject: Re: [BUG] New Kernel Bugs

From: Mark Lord <[email-masked]>
Date: Tue, 13 Nov 2007 12:50:08 -0500

Ingo Molnar wrote:
>
> for example git-bisect was godsent. I remember that years ago bisection 
> of a bug was a very laborous task so that it was only used as a final, 
> last-ditch approach for really nasty bugs. Today we can autonomouly 
> bisect build bugs via a simple shell command around "git-bisect run", 
> without any human interaction! This freed up testing resources 
..

It's only a godsend for the few people who happen to be kernel developers
and who happen to already use git.

It's a 540MByte download over a slow link for everyone else.

-ml